MRUBY(1)

NAME
mruby - Lightweight implementation of the Ruby language

SYNOPSIS
mruby [ potions ] programfile

DESCRIPTION
This manual page documents briefly the mruby. mrbc

OPTIONS

-b  Load and execute RiteBinary (mrb) file

-c  Check check syntax input programfile.

-e 'command'
    one line of script

-v  Print version number, then trun on verbose mode. Run in the foreground, printing log messages to stdout and debug messages to stderr.

-B<symbol>
    Output binary <symbol> in C language format.

--verbose
    Run at verbose mode.

--version
    Print the version.

--copyright
    Print the copyright.

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org> for the Debian GNU/Linux system (but may be used by others).